Bug 118906 - [NEW PORT] graphics/2d-rewriter: Fractals generator based on pattern matching and rewriting
Summary: [NEW PORT] graphics/2d-rewriter: Fractals generator based on pattern matching...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-20 21:30 UTC by Igor Serikov
Modified: 2008-05-24 08:00 UTC (History)
0 users

See Also:


Attachments
2d-rewriter-1.0.shar (2.33 KB, text/plain)
2007-12-20 21:30 UTC, Igor Serikov
no flags Details
2d-rewriter-1.0.tar.gz (13.55 KB, application/gzip)
2007-12-21 05:34 UTC, Igor Serikov
no flags Details
2d-rewriter.shar (2.23 KB, text/plain)
2008-02-26 02:35 UTC, Igor Serikov
no flags Details
2d-rewriter-1.1.tar.gz (14.65 KB, application/gzip)
2008-02-26 02:35 UTC, Igor Serikov
no flags Details
2d-rewriter.shar (2.65 KB, text/plain)
2008-03-24 14:17 UTC, Igor Serikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Serikov 2007-12-20 21:30:00 UTC
! Please put 2d-rewriter-1.0.tar.gz to ftp.freebsd.org !
2d-rewriter is fractals generator based on pattern matching and rewriting. The
program takes input containing initial object placement and rewriting rules 
and keeps applying rules to the data field until it reaches an arrangement 
where no rules can be applied.

Generated with FreeBSD Port Tools 0.77
Comment 1 Igor Serikov 2007-12-21 05:34:40 UTC
send-pr failed to attach the archive. Here it is.

  Igor.
Comment 2 Igor Serikov 2008-02-26 02:35:41 UTC
 This is a new version of the software.
  Please put the .tar.gz to ftp.freebsd.org
Comment 3 Igor Serikov 2008-03-24 14:17:02 UTC
Attached is the final version.
The project got its own hosting so ftp.freebsd.org should only provide a 
backup.
The category changed to "science" - please e-mail me if you think that 
this is a bad choice.

  Igor.
Comment 4 Edwin Groothuis freebsd_committer 2008-05-24 07:51:30 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2008-05-24 07:51:40 UTC
edwin       2008-05-24 06:51:36 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/2d-rewriter  Makefile distinfo pkg-descr pkg-plist 
  Log:
  [NEW PORT] graphics/2d-rewriter: Fractals generator based on pattern matching and rewriting
  
          2d-rewriter is fractals generator based on pattern matching
          and rewriting. The program takes input containing initial
          object placement and rewriting rules and keeps applying
          rules to the data field until it reaches an arrangement
          where no rules can be applied.
  
  PR:             ports/118906
  Submitted by:   Igor Serikov <bt@turtle.freedns.us>
  
  Revision  Changes    Path
  1.1       +26 -0     ports/science/2d-rewriter/Makefile (new)
  1.1       +3 -0      ports/science/2d-rewriter/distinfo (new)
  1.1       +19 -0     ports/science/2d-rewriter/pkg-descr (new)
  1.1       +7 -0      ports/science/2d-rewriter/pkg-plist (new)
  1.126     +1 -0      ports/science/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"